/* BASIC */


/*INDEX*/

        
        @import url('//maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css');

*{
  margin: 0px;
  padding: : 0px;
  }

  html{

    background-color: ##F5F5F5;

    width: auto;
    height: auto;
  }

.container-fluid{
  color:#006a98;
}


.container-fluid h2{
  color:#006a98;
}

.container-fluid p{
  color:#006a98;
}


.navbar-default .navbar-nav #user-profile {
    height: 50px;
    padding-top: 15px;
    padding-left: 58px;
}

.navbar-default .navbar-nav #user-profile img {
    height: 45px;
    width: 45px;
    position: absolute;
    top: 2px;
    left: 8px;
    padding: 1px;
}

#wrapper {
    padding-top: 50px;
    padding-left: 0;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

@media (min-width: 992px) {
    #wrapper {
        padding-left: 225px;
    }
}

@media (min-width: 992px) {
    #wrapper #sidebar-wrapper {
        width: 225px;
    }
}

#sidebar-wrapper {
    border-right: 0px solid #006a98;
}

#sidebar-wrapper {
    z-index: 800;
    position: fixed;
    left: 225px;
    width: 0;
    height: 100%;
    max-height: 800px;
    margin-left: -225px;
    overflow-y: auto;
    background: #fff;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

#sidebar-wrapper .sidebar-nav {
    position: absolute;
    top: 0;
    width: 225px;
    font-size: 14px;
    margin: 0;
    padding: 0;
    list-style: none;
}

#sidebar-wrapper .sidebar-nav li {
    text-indent: 0;
    line-height: 45px;
}

#sidebar-wrapper .sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #428bca;
}

.sidebar-nav li:first-child a {
    background: #1F618D !important;
    color: #fff !important;
}

#sidebar-wrapper .sidebar-nav li a .sidebar-icon {
    width: 45px;
    height: 45px;
    font-size: 14px;
    padding: 0 2px;
    display: inline-block;
    text-indent: 7px;
    margin-right: 10px;
    color: #e0e6eb;
    float: left;
}

#sidebar-wrapper .sidebar-nav li a .caret {
  position: absolute;
  right: 23px;
  top: auto;
  margin-top: 20px;
}

#sidebar-wrapper .sidebar-nav li ul.panel-collapse {
    list-style: none;
    -moz-padding-start: 0;
    -webkit-padding-start: 0;
    -khtml-padding-start: 0;
    -o-padding-start: 0;
    padding-start: 0;
    padding: 0;
}

#sidebar-wrapper .sidebar-nav li ul.panel-collapse li i {
    margin-right: 10px;
}

#sidebar-wrapper .sidebar-nav li ul.panel-collapse li {
    text-indent: 15px;
}

@media (max-width: 992px) {
    #wrapper #sidebar-wrapper {
        width: 45px;
    }
    #wrapper #sidebar-wrapper #sidebar #sidemenu li ul {
        position: fixed;
        left: 45px;
        margin-top: -45px;
        z-index: 1000;
        width: 200px;
        height: 0;
    }
}

.sidebar-nav li:first-child a {
    background: #1F618D !important;
    color: #fff !important;
}

.sidebar-nav li:nth-child(2) a {
    background: #2471A3 !important;
    color: #fff !important;
}

.sidebar-nav li:nth-child(3) a {
    background: #2980B9 !important;
    color: #fff !important;
}

.sidebar-nav li:nth-child(4) a {
    background: #2894DB !important;
    color: #fff !important;
}

.sidebar-nav li:nth-child(5) a {
    background: #2BA0EC   !important;
    color: #fff !important;
}

.sidebar-nav li:nth-child(6) a {
    background: #207DA5   !important;
    color: #fff !important;
}

.sidebar-nav li:nth-child(7) a {
    background: #006A98   !important;
    color: #fff !important;
}

    

/* STRUCTURE */




/* OTHERS */

*:focus {
    outline: none;
} 

#icon {
  width:60%;
}

/*menu principal*/


/*Core*/


.contenedor-modal {
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
}

.contenedor-modal button {
  position: relative;
  top: 40%;
}


